JBreaker - новости консолей Sony: PS3, PS Vita, PS4

Первая CFW для PS4 проходит тестирование
22.03.2016 03:01

PS4 CFW

Сегодня хакер GTAWWEKID заявил о том, что набирает тестеров среди других разработчиков для первой кастомной прошивки PS4.

Прошивка основана на оригинальной DEX-версии прошивки PS4. Доступ к PSN и SEN заблокирован, дабы не нарушать пользовательское соглашение. В бета-версии данной CFW полностью отключена проверка авторизации PKG-файлов, а также добавлены debug-настройки.

Однако пока рано радоваться. Во-первых, данная прошивка в текущем состоянии не позволяет запускать пиратские копии игр, да и сами разработчики против пиратства (однако такую возможность может реализовать кто-нибудь другой). Во-вторых, ее можно установить на консоли с прошивкой не выше 2.50.

Источник: PSXHAX.

 

Комментарии   

 
#1 GhostRain 30.03.2016 07:28
Только есть одна проблема-все уже давно на 3.15 сидят)))Но будем надеяться)))
 
 
#2 Слава 09.04.2016 15:24
Очень бы хотелось, что бы они после взлома реализовали дуалбут на PS4, что бы можно было или линукс(стимос) или винду поставить. А то бала на новый комп нет, а так я бы с рук купил пс4 и поставил бы на линукс или винду, а то стим коллекция игр пропадает, ноут старый просто, и почти ничего не тянет, а системника нет.
 
 
#3 StormX07 28.04.2016 15:40
Что ноете , Это не кого не волнует что вы уже обновились выше 2.50. Можете старую с играми продать и купить новую не прошитую.
 
 
#4 Sansais 30.04.2016 09:40
Цитирую Слава:
Очень бы хотелось, что бы они после взлома реализовали дуалбут на PS4, что бы можно было или линукс(стимос) или винду поставить. А то бала на новый комп нет, а так я бы с рук купил пс4 и поставил бы на линукс или винду, а то стим коллекция игр пропадает, ноут старый просто, и почти ничего не тянет, а системника нет.

:-? Не потянет)) беда в том, что нет графической поддержки. Хотя, можно было бы подсунут 7850... В общем, хз))
 
 
#5 StormX07 06.05.2016 11:43
Короче я понял почему прошивка не выше 2.50
Все упирается в SDK v1.0. Она как раз выходила до этой прошивки. После сони выпустили SDK v2.0 а там все более новое и поэтому нужно будет как то это обходить.
 

К сожалению, комментарии отключены для гостей. Для того, чтобы оставлять комментарии, зарегистрируйтесь на сайте!